<?php
  include ('include_fns.php');

  $statementkey = $_GET['statementkey'];
  
  $pdf = PHPROOT."showpdf.php?statementkey=".$statementkey;
  

echo '<HTML>';
echo '<HEAD><TITLE>Remittance</TITLE></HEAD>';
echo '<frameset cols="1%,99%">';
echo '  <frame />';
echo '  <frame src='.$pdf.'>';
echo '</frameset>';
echo '</HTML>';

?>

